Currently we have some license issues. We are working on it.

Commit f52dbe57 authored by Jonne Haß's avatar Jonne Haß
Browse files

Update autoprefixer-rails to 10.2.4.0

closes #8155
parent 8d7b866c
......@@ -59,7 +59,7 @@ gem "rack-cors", "1.1.1", require: "rack/cors"
# CSS
gem "autoprefixer-rails", "8.6.5"
gem "autoprefixer-rails", "10.2.4.0"
gem "bootstrap-sass", "3.4.1"
gem "bootstrap-switch-rails", "3.3.5"
gem "compass-rails", "3.1.0"
......
......@@ -70,7 +70,7 @@ GEM
attr_encrypted (3.1.0)
encryptor (~> 3.0.0)
attr_required (1.0.1)
autoprefixer-rails (8.6.5)
autoprefixer-rails (10.2.4.0)
execjs
backports (3.17.0)
bcrypt (3.1.13)
......@@ -793,7 +793,7 @@ DEPENDENCIES
addressable (= 2.7.0)
apparition (= 0.6.0)
asset_sync (= 2.11.0)
autoprefixer-rails (= 8.6.5)
autoprefixer-rails (= 10.2.4.0)
bootstrap-sass (= 3.4.1)
bootstrap-switch-rails (= 3.3.5)
capybara (= 3.15.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment